Latest post Mon, Nov 2 2009 11:25 PM by AndrewAction. 12 replies.
Page 1 of 1 (13 items)
Sort Posts: Previous Next
  • Sun, Nov 1 2009 11:32 PM

    • travitztn
    • Not Ranked
    • Joined on Tue, Sep 2 2008
    • Posts 26
    • Points 340

    System not authorized

    I have two systems that I am consolidating to one.

    System one MC 2.7.7 HD Adrenaline xw8200

    System two mc 3.5 mojo non sdi xw 8000

    I am going to retire the mojo system and transfer the 3.5 software to the HD Adrenaline system and then upgrade to 4.0

    In making a preliminary test I tried switching the dongle from the 3.5mc into the 2.7 mc to get started swithcing over.  when I tried to launch the 2.7 application it gave me the system not authorized error.  I have yet to try and install any software.  Any guidance would be appreciated.

  • Mon, Nov 2 2009 12:19 AM In reply to

    • jwrl
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Melbourne, Australia
    • Posts 8,418
    • Points 97,405

    Re: System not authorized

    I vaguely recall a similar issue with dongles in the past.  I believe that if your 3.5 dongle was supplied post the release date of the next major upgrade after 2.7.7 you will never be able to use it on 2.7.7 or earlier releases.

    If that is the case, why not upgrade 2.7.7 to 4.0, and sell the dongle for 3.5?  I suspect that there will be a growing market out there for dongles given that Avid is no longer selling new product that way.  If you buy the boxed upgrade it will be the same price regardless of the age of the system you're upgrading.

    MC 7.0.4 - Asus P6T Deluxe V2 mobo - Intel i7 920 2.66GHz - Windows 7 Ult64 SP1 - nVidia Quadro FX 1800 - 16 Gbyte low latency DDR3 RAM - Internal 8 Tb... [view my complete system specs]
  • Mon, Nov 2 2009 12:22 AM In reply to

    • travitztn
    • Not Ranked
    • Joined on Tue, Sep 2 2008
    • Posts 26
    • Points 340

    Re: System not authorized

    I guess the first question is should I install the mc 3.5 on the 2.7 system and see what happens?

  • Mon, Nov 2 2009 12:23 AM In reply to

    • travitztn
    • Not Ranked
    • Joined on Tue, Sep 2 2008
    • Posts 26
    • Points 340

    Re: System not authorized

    Does the dongle care if the system is mojo or adrenaline hd?

  • Mon, Nov 2 2009 12:25 AM In reply to

    • jwrl
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Melbourne, Australia
    • Posts 8,418
    • Points 97,405

    Re: System not authorized

    travitztn:
    Does the dongle care if the system is mojo or adrenaline hd?
    Not as far as I'm aware.

     

    MC 7.0.4 - Asus P6T Deluxe V2 mobo - Intel i7 920 2.66GHz - Windows 7 Ult64 SP1 - nVidia Quadro FX 1800 - 16 Gbyte low latency DDR3 RAM - Internal 8 Tb... [view my complete system specs]
  • Mon, Nov 2 2009 12:28 AM In reply to

    Re: System not authorized

    I think there is only $100 difference between the 2.7 to 4 upgrade and the 3.5 to 4 upgrade.  So I would do a valid 2.7 to 4 upgrade and keep the working 3.5.   Or sell the working 3.5 and more than cover the cost of the 2.7 to 4 upgrade.  (I am in the market and you could keep the 8000 as a souvenir Stick out tongue )

  • Mon, Nov 2 2009 12:39 AM In reply to

    • travitztn
    • Not Ranked
    • Joined on Tue, Sep 2 2008
    • Posts 26
    • Points 340

    Re: System not authorized

    Ok, I'm curious tell me more.

  • Mon, Nov 2 2009 1:23 AM In reply to

    Re: System not authorized

    MC upgrade prices posted here from memory $495 for any version of MC prior to 3.5.  Upgrade  3.5 to 4 at $395.

    I would imagine any number of people here would be interested in a backup MC 3.5 that was reasonably priced. (There is still the cost for the buyer to have Avid transfer the ownership for that sale to be legit).

     

     

  • Mon, Nov 2 2009 11:21 AM In reply to

    • travitztn
    • Not Ranked
    • Joined on Tue, Sep 2 2008
    • Posts 26
    • Points 340

    Re: System not authorized

    Thanks

    Does anyone else have theories about my initial question?

  • Mon, Nov 2 2009 9:04 PM In reply to

    • clrntplr
    • Not Ranked
    • Joined on Wed, May 17 2006
    • Posts 12
    • Points 155

    Re: System not authorized

    Go ahead and install Media Composer 3.5 on the 2.7 system and everything will be fine.  If you were to read the 3.5 dongle into the dongle manager, it would actually allow you downgrade your dongle back to 2.7.  No longer can you use a dongle blessed for a higher version on an older version with out "unblessing" it.  Basically, the drivers on the 2.7 system don't recognize the current dongle drivers.  As a matter of fact, if you were to load the 3.5 dongle into the dongle manager on the 2.7 system, it probably wouldn't even recognize it.

    hp workstation xw8400 Xeon 5160 3.0 GHz Dual Processor FX 3500 Avid Media Composer 4.0 Deko 3000 [view my complete system specs]
  • Mon, Nov 2 2009 9:25 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,314
    • Points 232,475
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: System not authorized

    clrntplr:

    Go ahead and install Media Composer 3.5 on the 2.7 system and everything will be fine.  If you were to read the 3.5 dongle into the dongle manager, it would actually allow you downgrade your dongle back to 2.7.  No longer can you use a dongle blessed for a higher version on an older version with out "unblessing" it.  Basically, the drivers on the 2.7 system don't recognize the current dongle drivers.  As a matter of fact, if you were to load the 3.5 dongle into the dongle manager on the 2.7 system, it probably wouldn't even recognize it.

    Bingo.... you got the gold star.

    One thing to note as far as dongles go is that there are several models used through the years.   Here is the article that explains it....

    http://avid.force.com/pkb/LegacySearch?DocId=277047&Hilite=dongle+model

    This doesnt necessarily have to do with your issue but it is a good article to have as you move along with multiple systems of different ages.

    marianna

     

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    Twitter:  avidmarianna

    Facebook: Marianna Montague

    www.avidcustomerassociation.com   |  Connect 2019 | April 6-7 | Aria, Las Vegas, NV

    WWLD

  • Mon, Nov 2 2009 10:28 PM In reply to

    • clrntplr
    • Not Ranked
    • Joined on Wed, May 17 2006
    • Posts 12
    • Points 155

    Re: System not authorized

    Another thing to consider is that you may want to upgrade your 2.7 dongle to 4.0 instead of the 3.5.  That way you will have two dongles with relatively recent licensing in case you run into a situation where you do need two systems again.

    hp workstation xw8400 Xeon 5160 3.0 GHz Dual Processor FX 3500 Avid Media Composer 4.0 Deko 3000 [view my complete system specs]
  • Mon, Nov 2 2009 11:25 PM In reply to

    Re: System not authorized

    Marianna:
    http://avid.force.com/pkb/LegacySearch?DocId=277047&Hilite=dongle+model
    I am confused. Does this mean a historic Dongle (10 digit) upgraded to MC4.0.2 will no longer open a MC 3.1.3 or earlier version of Avid?

Page 1 of 1 (13 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller